@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/CenturyGothicRegular/CenturyGothicRegular.eot');
    src: url('../fonts/CenturyGothicRegular/CenturyGothicRegular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CenturyGothicRegular/CenturyGothicRegular.woff') format('woff'),
    url('../fonts/CenturyGothicRegular/CenturyGothicRegular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../fonts/CenturyGothicBold/CenturyGothic-Bold.eot');
    src: url('../fonts/CenturyGothicBold/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CenturyGothicBold/CenturyGothic-Bold.woff') format('woff'),
    url('../fonts/CenturyGothicBold/CenturyGothic-Bold.eot') format('truetype');
    font-style: normal;
    font-weight: bold;
}

body {
    font-family: 'CenturyGothicRegular', sans-serif;
    font-size: 14px;
    color: #646463;
    line-height: 1.9;
}

body {
    max-width: 1920px;
    margin: 0 auto;
}

a {
    text-decoration: none;
    color: #0891f9;
}

a:hover {
    text-decoration: underline;
}

*:focus {
    outline: none !important;
}

b, strong {
    font-family: 'CenturyGothicBold', sans-serif;
}

label {
    line-height: 1.4;
}

/* Margin */
.mt-40 {
    margin-top: 40px;
}

.mt-50 {
    margin-top: 50px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-70 {
    margin-bottom: 70px;
}

/* End */

/* Title */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: "CenturyGothicBold", sans-serif;
    line-height: 1.3;
}

.title-index h1,
.title-index .h1 {
    font-size: 32px;
}

@media (min-width: 576px) {
    .title-index h1,
    .title-index .h1 {
        font-size: 48px;
    }
}

.title {
    font-size: 30px;
    color: #646463;
}

@media (min-width: 576px) {
    .title {
        font-size: 36px;
    }

    .title span {
        color: #0891f9;
    }
}

/* End */

/* Buttons */
.btn {
    background: #fff;
    display: inline-block;
    color: #0082e5;
    font-family: "CenturyGothicBold", sans-serif;
    padding: 0 15px;
    line-height: 56px;
    border-radius: 30px;
    border: 2px solid #0082e5;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    min-width: 180px;
    max-width: 100%;
    height: 60px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    font-size: 14px;
}

.btn:hover {
    color: #fff;
    background: #0082e5;
    text-decoration: none;
}

.btn-white {
    background: #fff;
    display: inline-block;
    color: #0082e5;
    font-family: "CenturyGothicBold", sans-serif;
    padding: 0;
    line-height: 56px;
    border-radius: 30px;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    width: 180px;
    max-width: 100%;
    text-decoration: none;
    text-align: center;
    border: 2px solid #fff;
    cursor: pointer;
}

.btn-white.bg-transparent {
    color: #fff;
}

.btn-white:focus {
    outline: none;
}

.btn-white:hover {
    text-decoration: none;
    color: #0082e5;
    -moz-box-shadow: 0 0 10px 2px #fff;
    -webkit-box-shadow: 0 0 10px 2px #fff;
    box-shadow: 0 0 10px 2px #fff;
}

.btn-white.bg-transparent:hover {
    color: #fff;
}

/* End */

/* Forms */
.feedback .form-control {
    border: none;
    border-radius: 0;
    -moz-box-shadow: 0 1px 5px #ccc;
    -webkit-box-shadow: 0 1px 5px #ccc;
    box-shadow: 0 1px 5px #ccc;
    padding: 10px 20px;
    transition: all 0.3s linear;
    font-size: 14px;
    line-height: 1.4;
    color: #555;
    background: #fff;
    display: block;
    width: 100%;
    font-family: 'CenturyGothicRegular', sans-serif;
}

.feedback input.form-control {
    height: 60px;
}

.feedback textarea.form-control {
    resize: none;
}

.feedback .form-control:focus {
    -moz-box-shadow: 0 1px 10px 1px #aed8f7;
    -webkit-box-shadow: 0 1px 10px 1px #aed8f7;
    box-shadow: 0 1px 10px 1px #aed8f7;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease-out;
}

textarea::-moz-placeholder,
input::-moz-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease-out;
}

textarea:-moz-placeholder,
input:-moz-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease-out;
}

textarea:-ms-input-placeholder,
input:-ms-input-placeholder {
    opacity: 1;
    transition: opacity 0.3s ease-out;
}

textarea:focus::-webkit-input-placeholder,
input:focus::-webkit-input-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease-out;
}

textarea:focus::-moz-placeholder,
input:focus::-moz-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease-out;
}

textarea:focus:-moz-placeholder,
input:focus:-moz-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease-out;
}

textarea:focus:-ms-input-placeholder,
input:focus:-ms-input-placeholder {
    opacity: 0;
    transition: opacity 0.3s ease-out;
}

/* End */

.section {
    padding: 70px 0;
}

.bg-gray {
    background-color: #f6f6f6;
}

header {
    background: #0081e4;
    color: #fff;
}

@media (min-width: 768px) {
    header {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

header a {
    line-height: 35px;
}

header a,
header a:hover {
    color: #fff;
}

header .search-field {
    position: relative;
    z-index: 1;
}

header .search-field input {
    height: 35px;
    padding: 6px 30px 6px 30px;
    background: #0987e7;
    border: 1px solid #2191e7;
    font-family: 'CenturyGothicRegular', sans-serif;
}

header .search-field input::-webkit-input-placeholder {
    color: #fff;
}

header .search-field input::-moz-placeholder {
    color: #fff;
}

header .search-field input:-moz-placeholder {
    color: #fff;
}

header .search-field input:-ms-input-placeholder {
    color: #fff;
}

header .search-field button {
    background: transparent;
    border: none;
    position: absolute;
    height: 100%;
    right: 25px;
    top: 0;
    color: #fff;
}

header .search-field button:hover {
    cursor: pointer;
}

.title-index {
    color: #fff;
    padding: 30px 0;
    background-color: #0890f8;
}

.section-parallax {
    background: #0890f8 no-repeat center;
}

@media (min-width: 768px) {
    .section-parallax.graph1 {
        background-image: url('../img/bg_1.png');
        transition: background-image 1.2s linear;
    }

    .section-parallax.graph2 {
        background-image: url('../img/bg_2.png');
        transition: background-image 1.2s linear;
    }

    .title-index.vrt-main {
        background: url('../img/bg_8.jpg') no-repeat top center;
    }

    .title-index.vrt-landing-page {
        background: url('../img/bg_9.jpg') no-repeat top center;
    }

    .title-index.vrt-magazin-page {
        background: url('../img/bg_5.jpg') no-repeat top center;
    }

    .title-index.vrt-corporate-page {
        background: url('../img/bg_6.jpg') no-repeat top center;
    }

    .title-index.vrt-seo-page {
        background: url('../img/bg_7.jpg') no-repeat top center;
    }
}

.top-menu a {
    color: #fff;
}

.top-menu a.logo {
    text-transform: uppercase;
    font-family: 'CenturyGothicBold', sans-serif;
    padding: 10px 15px;
    font-size: 18px;
    display: inline-block;
}

.top-menu a.logo:hover,
.top-menu a.logo:focus {
    text-decoration: none;
}

.top-menu nav ul:not(.submenu) {
    display: flex;
    margin: 0;
    padding: 0;
}

.top-menu nav ul > li > a {
    color: #fff;
    padding: 10px 15px;
    display: block;
    font-size: 15px;
    line-height: 34px;
}

.top-menu nav ul > li > a:hover,
.top-menu nav ul > li > a:focus {
    text-decoration: none;
}

.top-menu nav ul > li.active > a {
    color: #000;
}

.vrt-navbar {
    margin: 0 -15px;
}

.vrt-navbar a {
    color: #fff;
    font-size: 14px;
}

.vrt-navbar .navbar-brand {
    text-transform: uppercase;
    font-family: 'CenturyGothicBold', sans-serif;
    font-size: 18px;
}

.vrt-navbar .navbar-toggler {
    color: #fff;
}

.vrt-navbar .navbar-toggler:focus {
    outline: none;
}

.vrt-navbar .dropdown-menu {
    background: transparent;
    border: 0;
    padding: 0;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.vrt-about-index .slider {
    position: relative;
    top: -35px;
    background: #f6f6f6;
}

.vrt-about-index .slider:before {
    content: '';
    background: url('../img/arrow_1.png');
    height: 84px;
    width: 109px;
    display: block;
    position: absolute;
    z-index: 1;
    top: -17px;
    left: -22px;
}

.vrt-about-index .slider:after {
    content: '';
    background: url('../img/arrow_1.png');
    height: 84px;
    width: 109px;
    display: block;
    position: absolute;
    z-index: 1;
    top: -17px;
    right: -22px;
    transform: rotate(105deg);
}

.vrt-about-index .swiper-wrapper {
    padding-bottom: 30px
}

.vrt-about-index .swiper-container-horizontal > .swiper-pagination-bullets,
.vrt-about-index .swiper-pagination-custom,
.vrt-about-index .swiper-pagination-fraction {
    bottom: 0;
    background: #fff;
}

.vrt-service-index {
    background: #f6f6f6;
}

.vrt-service-index .service {
    background: #fff;
}

.vrt-service-index .service a {
    color: #646463;
    padding: 30px 25px;
    display: block;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    transition: all 0.4s ease-out;
    position: relative;
    overflow: hidden;
    height: 100%;
}

.vrt-service-index .service a:before {
    content: '';
    background: url('../img/arrow_1.png');
    height: 84px;
    width: 109px;
    display: block;
    position: absolute;
    z-index: 1;
    top: -84px;
    left: -109px;
    transition: all 0.5s ease-in-out;
}

.vrt-service-index .service a:after {
    content: '';
    background: url('../img/arrow_1.png');
    height: 84px;
    width: 109px;
    display: block;
    position: absolute;
    z-index: 1;
    top: -84px;
    right: -109px;
    transition: all 0.6s ease-in-out;
    transform: rotate(105deg);
}

.vrt-service-index .service a:hover {
    text-decoration: none;
    -moz-box-shadow: 0 0 10px 3px #aed8f7;
    -webkit-box-shadow: 0 0 10px 3px #aed8f7;
    box-shadow: 0 0 10px 3px #aed8f7;
}

.vrt-service-index .service a:hover:before {
    /*transform: translate(82px, 64px);*/
    top: -16px;
    left: -22px;
}

.vrt-service-index .service a:hover:after {
    /*transform: translate(-82px, 64px);*/
    top: -16px;
    right: -22px;
}

.vrt-service-index .service h4 {
    font-family: 'CenturyGothicBold', sans-serif;
    font-size: 24px;
}

.vrt-service-index .service p {
    font-size: 14px;
}

.bitrix-index h2 + p {
    font-family: 'CenturyGothicBold', sans-serif;
    font-size: 24px;
}

.vrt-reviews-index {
    padding-bottom: 100px;
    padding-top: 50px;
    background: url('../img/bg_review.png') no-repeat 75% 0;
}

.vrt-reviews-index .flex-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.vrt-reviews-index .outside {
    font-size: 30px;
    line-height: 30px;
    position: relative;
    bottom: -5px;
}

.vrt-reviews-index .outside span {
    width: 30px;
    display: inline-block;
}

.vrt-reviews-index .outside a {
    color: #646463;
}

.vrt-reviews-index .date {
    margin: 0;
    font-size: 20px;
    line-height: 20px;
}

.vrt-reviews-index .slider {
    max-width: 570px;
}

.vrt-reviews-index .bx-wrapper {
    -moz-box-shadow: 0 0 10px 1px #aed8f7;
    -webkit-box-shadow: 0 0 10px 1px #aed8f7;
    box-shadow: 0 0 10px 1px #aed8f7;
    margin: 0;
    background: #fff;
}

.vrt-reviews-index .bx-wrapper .bx-controls {
    position: absolute;
    top: 50px;
    left: -100px;
}

.vrt-reviews-index .item p:nth-child(1) {
    font-size: 36px;
    font-family: 'CenturyGothicBold', sans-serif;
}

.vrt-reviews-index .rating-block {
    float: right;
    position: relative;
}

.vrt-reviews-index .rating-block p {
    position: relative;
    text-align: center;
}

.vrt-reviews-index .rating-block p:before {
    content: '';
    background: url('../img/arrow_2.png') no-repeat top;
    width: 170px;
    height: 13px;
    position: absolute;
    top: -6px;
    right: 0;
}

.consult-form-index {
    background: #f6f6f6;
}

.consult-form-index h2 {
    font-family: 'CenturyGothicBold', sans-serif;
    line-height: 1;
    position: relative;
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 30px;
    overflow: hidden;
}

.consult-form-index h2 span {
    background: #f6f6f6;
    position: relative;
    z-index: 2;
}

.consult-form-index h2:first-of-type {
    color: #0891f9;
}

.consult-form-index h2 + p {
    font-size: 16px;
}

.consult-form-index .btn {
    background-color: transparent;
}

.consult-form-index .btn:hover {
    background-color: #0891f9;
}

@media (min-width: 576px) {
    .consult-form-index h2 {
        font-size: 36px;
    }

    .consult-form-index h2:last-of-type {
        text-align: right;
    }

    .consult-form-index h2 + p {
        text-align: center;
        font-size: 20px;
    }
}

@media (min-width: 768px) {
    .consult-form-index h2:first-of-type:after {
        content: '';
        background: url(../img/arrow_2.png) no-repeat top;
        width: 170px;
        height: 13px;
        position: absolute;
        bottom: 0;
        left: 100px;
        transform: rotate(180deg);
        /*transition: all .5s ease-out;*/
    }

    .consult-form-index h2:last-of-type:after {
        content: '';
        background: url(../img/arrow_2.png) no-repeat top;
        width: 170px;
        height: 13px;
        position: absolute;
        bottom: 0;
        left: -170px;
        transform: rotate(180deg);
        /*transition: all .7s ease-out;*/
    }

    .consult-form-index h2.active:first-of-type:after {
        left: 400px;
        transition: all .7s ease-out;
    }

    .consult-form-index h2.active:last-of-type:after {
        left: 20px;
        transition: all .7s ease-out;
    }
}

.company-index .carousel-company a {
    display: block;
    padding: 25px 40px;
    transition: all 0.4s ease-out;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
}

.company-index .carousel-company a:hover {
    -moz-box-shadow: 0 0 10px 1px #aed8f7;
    -webkit-box-shadow: 0 0 10px 1px #aed8f7;
    box-shadow: 0 0 10px 1px #aed8f7;
}

.company-index .carousel-company .item {
    text-align: center;
}

.company-index .carousel-company .item img {
    filter: grayscale(100%);
    transition: all 0.4s ease-out;
}

.company-index .carousel-company .item img:hover {
    filter: grayscale(0);
}

.vrt-why-we .flex-container {
    display: flex;
    flex-wrap: wrap;
}

.vrt-why-we .item {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.vrt-why-we .item .text {
    line-height: 1.6;
    padding: 20px 20px 0 25px;
    background: url('../img/arrow_3.png') no-repeat top left;
}

.vrt-why-we .item .text h4 {
    font-size: 19px;
    margin-bottom: 20px;
}

.vrt-tarif-slide {
    height: 100%;
}

.vrt-tarify .vrt-tarif {
    text-align: center;
    line-height: 1.3;
    padding: 60px 30px 50px;
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    position: relative;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    transition: all 0.4s ease-out;
    color: #646463;
}

.vrt-tarify .vrt-tarif:hover {
    -moz-box-shadow: 0 0 10px 3px #aed8f7;
    -webkit-box-shadow: 0 0 10px 3px #aed8f7;
    box-shadow: 0 0 10px 3px #aed8f7;
    text-decoration: none;
}

.vrt-tarify .vrt-tarif:hover .btn {
    background: #0082e5;
    color: #fff;
}

.vrt-tarify .vrt-tarif .price p:first-of-type {
    font-size: 30px;
    margin: 0;
}

.vrt-tarify .vrt-tarif .price p:last-of-type {
    font-size: 50px;
}

.vrt-tarify .vrt-tarif .price p:last-of-type span {
    font-size: 20px;
}

.vrt-tarify .vrt-tarif .price p:last-of-type i {
    position: relative;
    font-size: 40px;
}

.vrt-tarify .vrt-tarif .price p small {
    font-size: 14px;
    display: block;
    color: #0891f9;
}

.vrt-tarify .vrt-tarif .srok {
    font-size: 18px;
    color: #afafaf;
}

.vrt-tarify .vrt-tarif h4 {
    font-family: 'CenturyGothicBold', sans-serif;
    font-size: 24px;
    margin-top: 25px;
    margin-bottom: 20px;
}

.vrt-tarify .vrt-tarif .text p {
    color: #afafaf;
    line-height: 23px;
}

.vrt-tarify .vrt-tarif .btn {
    align-self: flex-end;
}

.vrt-advantages {
    position: relative;
}

.vrt-advantages-magazin:before {
    content: '';
    background: url('../img/icon_bg_3.png') no-repeat;
    position: absolute;
    width: 161px;
    height: 163px;
    bottom: 15%;
    left: 100px;
}

.vrt-advantages-magazin:after {
    content: '';
    background: url('../img/icon_bg_2.png') no-repeat;
    position: absolute;
    width: 376px;
    height: 453px;
    top: 15%;
    right: 250px;
    z-index: 0;
}

.vrt-advantages .wow {
    z-index: 2;
}

.vrt-advantages:not(.vrt-advantages-seo) .element {
    padding-top: 70px;
    position: relative;
    margin-bottom: 40px;
    z-index: 1;
}

@media (min-width: 768px) {
    .vrt-advantages:not(.vrt-advantages-seo) .element {
        padding-left: 100px;
        padding-top: 0;
    }
}

.vrt-advantages-seo,
.vrt-advantages-reklama {
    padding-top: 70px;
}

.vrt-advantages-seo .element {
    text-align: center;
    padding-top: 130px;
    margin-bottom: 30px;
}

.vrt-advantages-seo .element_1 {
    background: url('../img/icon_07.png') no-repeat top center;
}

.vrt-advantages-seo .element_2 {
    background: url('../img/icon_08.png') no-repeat top center;
}

.vrt-advantages-seo .element_3 {
    background: url('../img/icon_09.png') no-repeat top center;
}

.vrt-advantages.vrt-advantages-reklama .element {
    text-align: center;
    padding-left: 0;
    padding-top: 150px;
    margin-bottom: 30px;
}

.vrt-advantages-reklama .element_1 {
    background: url('../img/icon_11.png') no-repeat top center;
}

.vrt-advantages-reklama .element_2 {
    background: url('../img/icon_12.png') no-repeat top center;
}

.vrt-advantages-reklama .element_3 {
    background: url('../img/icon_13.png') no-repeat top center;
}

.vrt-advantages .element h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

@media (min-width: 992px) {
    .vrt-advantages .element h4 {
        font-size: 24px;
    }
}

.vrt-advantages .element p {
    line-height: 30px;
}

.vrt-advantages .element:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 72px;
    width: 75px;
}

.vrt-advantages-landing .element_1:before,
.vrt-advantages-magazin .element_1:before,
.vrt-advantages-corporate .element_1:before {
    background: url('../img/sprite_01.png') no-repeat;
}

.vrt-advantages-landing .element_2:before,
.vrt-advantages-magazin .element_2:before,
.vrt-advantages-corporate .element_2:before {
    background: url('../img/sprite_01.png') no-repeat -75px;
}

.vrt-advantages-landing .element_3:before {
    background: url('../img/sprite_01.png') no-repeat -450px;
}

.vrt-advantages-landing .element_4:before,
.vrt-advantages-corporate .element_3:before {
    background: url('../img/sprite_01.png') no-repeat -525px;
}

.vrt-advantages-landing .element_5:before,
.vrt-advantages-magazin .element_5:before,
.vrt-advantages-corporate .element_5:before {
    background: url('../img/sprite_01.png') no-repeat -300px;
}

.vrt-advantages-landing .element_6:before {
    background: url('../img/sprite_01.png') no-repeat -600px;
}

.vrt-advantages-magazin .element_3:before {
    background: url('../img/sprite_01.png') no-repeat -675px;
}

.vrt-advantages-magazin .element_4:before {
    background: url('../img/sprite_01.png') no-repeat -150px;
}

.vrt-advantages-magazin .element_6:before,
.vrt-advantages-corporate .element_6:before {
    background: url('../img/sprite_01.png') no-repeat -375px;
}

.vrt-advantages-corporate .element_4:before {
    background: url('../img/sprite_01.png') no-repeat -225px;
}

.vrt-structure {
    padding-top: 0;
    position: relative;
}

.vrt-structure:not(.vrt-structure-seo):before {
    content: '';
    background: url('../img/icon_bg_4.png') no-repeat;
    width: 158px;
    height: 165px;
    position: absolute;
    bottom: 10%;
    right: 100px;
}

.vrt-structure .element {
    background: #f6f6f6;
    padding: 75px 30px;
    height: 100%;
}

.vrt-structure .element > div {
    position: relative;
    overflow: hidden;
    height: 100%;
}

@keyframes move {
    from {
    }
    10% {
        opacity: 0;
    }
    20% {
        left: -100%;
        opacity: 0;
    }
    to {
        left: 0;
    }
}

.vrt-structure .element span {
    width: 100%;
    position: absolute;
    border: 1px solid #9b9d9f;
    max-width: 230px;
    bottom: 6px;
}

.vrt-structure .element span:after {
    content: '';
    position: absolute;
    width: 13px;
    height: 13px;
    top: -6px;
    right: -13px;
    border: 2px solid #3f4448;
    border-radius: 50%;
}

.vrt-structure .elements div:nth-child(3n+2) .element span:after {
    border: 2px solid #fff;
}

.vrt-structure .element:hover span {
    animation: move .8s ease-out;
    border: 1px solid #289efa;
}

.vrt-structure .element:hover span:after,
.vrt-structure .elements div:nth-child(3n+2) .element:hover span:after {
    border: 2px solid #289efa;
}

.vrt-structure .elements > div {
    margin-bottom: 30px;
}

.vrt-structure .elements div:nth-child(3n+2) .element {
    background: #3f4448;
    color: #fff;
}

.vrt-structure .element:hover {
    cursor: pointer;
    color: #289efa !important;
}

.vrt-structure .element h4 {
    font-family: 'CenturyGothicRegular', sans-serif;
    font-size: 21px;
    font-weight: normal;
    letter-spacing: -1px;
}

.vrt-structure .element p {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 50px;
}

.vrt-calc-price {
    background: #0890f8;
    color: #fff;
}

@media (min-width: 992px) {
    .vrt-calc-price {
        background: url('../img/bg_4.jpg') no-repeat top center;
    }
}

.vrt-calc-price h2 {
    color: #fff;
}

.vrt-calc-price .vrt-price {
    padding: 30px 20px;
    color: #fff;
    border: 2px solid #fff;
    cursor: pointer;
    transition: all 0.4s ease-out;
    position: relative;
    height: 100%;
}

@media (min-width: 768px) {
    .vrt-calc-price .vrt-price:not(.not-plus):after {
        content: '\f067';
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 16px;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        top: 50%;
        right: -22px;
    }
}

.vrt-calc-price .vrt-price .name {
    padding: 0 0 0px 40px;
    position: relative;
    /* border-bottom: 1px solid #fff; */
    font-size: 16px;
    line-height: 23px;
}

.vrt-calc-price .vrt-price .name:before {
    content: '';
    background: url('../img/ok.png') no-repeat -26px;
    width: 26px;
    height: 24px;
    position: absolute;
    top: 0;
    left: 0;
}

.vrt-calc-price .vrt-price .choice-price {
    padding: 30px 0 0 0;
    color: #fff;
    position: relative;
    text-align: center;
}

.vrt-calc-price .vrt-price .choice-price select {
    display: block;
    background: transparent;
    border: 0;
    color: #fff;
    font-size: 14px;
    margin: 0 auto 20px auto;
    cursor: pointer;
    height: 26px;
}

.vrt-calc-price .vrt-price .choice-price .current {
    font-size: 14px;
    display: inline-block;
    padding: 0 15px 0 0;
    position: relative;
}

.vrt-calc-price .dropdown-toggle:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0;
    vertical-align: 0;
    content: '\f107';
    border-top: 0;
    border-right: 0;
    border-left: 0;
    top: 6px;
    right: 0;
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.vrt-calc-price .vrt-price .choice-price .dropdown-menu li {
    padding: 3px 15px;
    font-size: 14px;
}

.vrt-calc-price .vrt-price .choice-price .dropdown-menu li:hover {
    color: #0082e5;
}

.vrt-calc-price .vrt-price .choice-price p {
    margin: 0 auto 0 auto;
}

.vrt-calc-price .vrt-price .choice-price option {
    color: #646463;
}

.vrt-calc-price .vrt-price .choice-price .question {
    color: #fff;
    font-size: 16px;
    position: absolute;
    left: 1px;
    bottom: 5px;
}

.vrt-calc-price .vrt-price .choice-price .price-value {
    font-family: "CenturyGothicBold", sans-serif;
    font-size: 24px;
}

.vrt-calc-price .vrt-price:hover {
    background: #fff;
    border-color: #fff;
}

.vrt-calc-price .vrt-price:hover .name {
    color: #3f4448;
    /* border-bottom: 1px solid #3f4448; */
}

.vrt-calc-price .vrt-price:hover .name:before {
    background: url('../img/ok.png') no-repeat 2px;
}

.vrt-calc-price .vrt-price:hover .choice-price,
.vrt-calc-price .vrt-price:hover .choice-price .question {
    color: #3f4448;
}

.vrt-calc-price .all-price {
    font-size: 36px;
    font-family: "CenturyGothicBold", sans-serif;
    color: #fff;
    line-height: 1.3;
}

.vrt-calc-price .flex-container {
    align-items: center;
}

.vrt-calc-price .need-help {
    color: #fff;
    font-size: 21px;
    text-decoration: underline;
}

.vrt-get-sait {
    position: relative;
}

.vrt-get-sait:before {
    content: '';
    background: url('../img/icon_bg_1.png') no-repeat;
    width: 194px;
    height: 186px;
    position: absolute;
    left: 100px;
    bottom: 30%;
}

.vrt-get-sait .text {
    position: relative;
}

.vrt-get-sait .text span {
    position: absolute;
    display: inline-block;
    width: 85px;
    height: 85px;
    background: #3f4448;
    font-size: 23px;
    font-family: 'CenturyGothicBold', sans-serif;
    color: #fff;
    top: 0;
    text-align: center;
    line-height: 85px;
    left: 0;
}

.vrt-get-sait .second .text span {
    right: 0;
    left: auto;
}

@media (min-width: 768px) {
    .vrt-get-sait .text span {
        left: -15px;
    }

    .vrt-get-sait .second .text span {
        right: -15px;
    }

    .vrt-get-sait .text span:before {
        content: '';
        width: 179px;
        height: 2px;
        background: #dadada;
        position: absolute;
        top: 20px;
        left: -159px;
        z-index: 2;
    }

    .vrt-get-sait .second .text span:before {
        left: auto;
        right: -159px;
    }
}

.vrt-get-sait h4 {
    font-family: 'CenturyGothicRegular', sans-serif;
    font-size: 24px;
    position: relative;
    font-weight: normal;
    padding-bottom: 25px;
    margin-left: 100px;
    margin-bottom: 30px;
}

.vrt-get-sait .second h4 {
    margin-left: 0;
    margin-right: 100px;
    text-align: right;
}

.vrt-get-sait h4:after {
    content: '';
    background: url('../img/arrow_4.png') no-repeat top left;
    width: 80px;
    height: 13px;
    position: absolute;
    bottom: -6px;
    left: 0;
}

.vrt-get-sait .second h4:after {
    left: auto;
    right: 0;
    transform: rotate(180deg);
}

.vrt-get-sait h4 + p {
    font-size: 16px;
    line-height: 23px;
    padding-left: 100px;
}

.vrt-get-sait .second h4 + p {
    padding-left: 0;
    padding-right: 100px;
    text-align: right;
}

.vrt-start-seo {
    padding-bottom: 70px;
}

.vrt-start-seo .start {
    background: #078ef6;
    padding: 70px 45px;
    color: #fff;
}

.vrt-start-seo .start h4 {
    font-size: 26px;
}

.vrt-start-seo .start p {
    font-size: 16px;
    line-height: 23px;
}

.vrt-start-seo .list-works h4 {
    font-size: 24px;
}

@media (min-width: 768px) {
    .vrt-start-seo .list-works h4 {
        margin-left: -15px;
    }
}

.vrt-start-seo .list-works ul {
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
}

.vrt-start-seo .list-works ul li {
    font-size: 16px;
    line-height: 23px;
    position: relative;
    padding-left: 115px;
    padding-bottom: 25px;
    margin-bottom: 40px;
    min-height: 85px;
}

@media (min-width: 768px) {
    .vrt-start-seo .list-works ul li {
        margin-left: -15px;
    }

    .vrt-start-seo .list-works ul:before {
        content: '';
        width: 150px;
        height: 1px;
        background: #dadada;
        position: absolute;
        top: 20px;
        left: -165px;
        z-index: 2;
    }
}

.vrt-start-seo .list-works ul li:after {
    content: '';
    background: url('../img/arrow_4.png') no-repeat top left;
    width: 80px;
    height: 13px;
    position: absolute;
    bottom: 10px;
    left: 115px;
}

.vrt-start-seo .list-works ul li span {
    position: absolute;
    display: inline-block;
    width: 85px;
    height: 85px;
    background: #3f4448;
    font-size: 23px;
    font-family: 'CenturyGothicBold', sans-serif;
    color: #fff;
    top: 0;
    left: 0;
    text-align: center;
    line-height: 85px;
}

.page-form-feedback h4 {
    font-size: 24px;
}

.page-form-feedback .btn {
    background-color: transparent;
}

.page-form-feedback .btn:hover {
    background-color: #0082e5;
}

footer {
    background: #0890f8;
       padding: 70px 0;
    color: #fff;
    font-size: 15px;
}

footer a,
footer a:hover {
    color: #fff;
}

footer p {
    position: relative;
    margin: 0;
    line-height: 1.4;
}

footer p:last-of-type i {
    position: absolute;
    top: 3px;
    left: 0;
}

footer p span {
    padding-left: 15px;
    display: block;
}

footer .line {
    margin-top: 70px;
    padding: 15px;
    background: #0081e4;
    text-align: center;
}

.soc-btn {
    background: #fff;
    color: #0890f8;
    width: 27px;
    height: 26px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 1;
    padding: 3px;
    border: 2px solid #fff;
    margin: 5px 10px 0 0;
}

.soc-btn:hover {
    background: transparent;
    color: #fff;
}

@media (min-width: 768px) {
    header .right-block {
        text-align: right;
    }

    header .search-field input {
        width: 100%;
        max-width: 300px;
    }

    .title-index {
        min-height: 640px;
    }
}

.top-menu nav .dropdown {
    position: relative;
}

.top-menu nav .submenu {
    position: absolute;
    background: #fff;
    top: 100%;
    left: 0;
    list-style: none;
    padding: 0;
    width: 250px;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease-out;
    z-index: 10;
}

.top-menu nav .submenu a {
    color: #000;
}

.top-menu nav .submenu a:hover {
    text-decoration: underline;
}

.top-menu nav .dropdown:hover .submenu {
    visibility: visible;
    opacity: 1;
}

.bitrix-index h2 {
    font-size: 24px;
}

.vrt-portfolio-page {
    min-height: 280px;
}

.project__image {
    transition: all .5s ease;
    position: relative;
}

.project__image a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    transition: all .5s ease;
    opacity: 0;
}

.project__info {
    padding-top: 15px;
    transition: all .5s ease;
}

.project__subtitle {
    position: relative;
    color: #0890f8;
    font-size: 17px;
    text-transform: uppercase;
    font-family: "CenturyGothicBold", sans-serif;
    padding-left: 25px;
}

.project__subtitle:before {
    content: '';
    position: absolute;
    left: 0;
    width: 15px;
    background-color: #0890f8;
    height: 2px;
    top: 15px;
}

.project__info .project__title {
    font-size: 23px;
    font-family: "CenturyGothicBold", sans-serif;
    line-height: 1.3;
    color: #000;
    transition: all .5s ease;
}

.project__info a:hover {
    text-decoration: none;
}

.project:hover .project__image {
    background: #000;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
}

.project:hover .project__image a:before {
    opacity: .5;
}

.project:hover .project__info {
    -webkit-transform: translate(10px, -100%);
    -ms-transform: translate(10px, -100%);
    transform: translate(10px, -100%);
}

.project:hover .project__title {
    color: #fff;
}

.projects .swiper-button-next,
.projects .swiper-button-prev {
    top: 0;
    width: 10%;
    height: 100%;
}

.projects .swiper-button-next:before,
.projects .swiper-button-prev:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
}

.projects .swiper-button-next:before {
    background: linear-gradient(to right, transparent, #000);
}

.projects .swiper-button-prev:before {
    background: linear-gradient(to left, transparent, #000);
}

.btn-top {
    visibility: hidden;
    position: fixed;
    right: 35px;
    bottom: 35px;
    width: 45px;
    height: 45px;
    background: #0081e4;
    border: none;
    color: #fff;
    font-size: 24px;
    padding-bottom: 5px;
    z-index: 10;
    opacity: 0;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
    cursor: pointer;
}

.btn-top.show {
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.modal .feedback input.form-control {
    height: auto;
}

.modal .btn {
    height: auto;
    line-height: 40px;
}

.modal-dialog {
    margin: calc(100% / 10) auto 30px auto;
}

.modal-sm {
    max-width: 305px;
}

.wow {
    visibility: hidden;
}

.email_add {
    display: none;
}


.vrt-404-title {
    color: #0890f8;
    font-size: 23px;
    font-weight: 400;
    line-height: 30px;
    padding: 26px 0;
    font-family: "DIN Pro";
}

.vrt-404-subtitle {
    color: #0890f8;
    display: block;
    font-size: 17px;
    line-height: 31.11px;
    text-transform: uppercase;
    position: relative;
    font-weight: bolder;
    font-family: "DIN Pro";
    padding: 0 51px;
}

.vrt-404-subtitle:before,.vrt-404-subtitle:after {content: "";width: 188px;height: 1px;background-color: #0082e5;display: block;position: absolute;top: 16px;left: 100%;}

.vrt-404-sub {
    display: flex;
    justify-content: center;
    margin-bottom: 42px;
    overflow: hidden;
}

.vrt-404-subtitle:after {
    left: inherit;
    right: 100%;
}

.vrt-404 {
    padding: 65px 0 100px;
}

.vrt-404 .btn {
    height: 50px;
    line-height: 44px;
}

@media (min-width: 768px) {
.vrt-404 {
    padding: 206px 0 239px;
}
}
